Bug 143997 - Lost the order of the interfaces when bonding is configured
Lost the order of the interfaces when bonding is configured
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 11:05 EST by celine
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description celine 2005-01-03 11:05:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
T312461; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
After configuring the bonding on the slave interfaces eth2 and eth3 
and rebooting, eth0 becomes unreachable. By performing a new LAN 
cabling, I saw that eth2 was now eth0 and eth3 eth1.

Could you help me to find a solution?

Thanks

Version-Release number of selected component (if applicable):
initscripts-7.31.13.EL-1

How reproducible:
Always

Steps to Reproduce:
1. Bonding configuration on eth2 and eth3 as slave interfaces
2. Reboot

    

Additional info:
Comment 1 Bill Nottingham 2005-01-03 12:50:32 EST
Please install a more recent package and try again. 7.31.18.EL is the
latest.
Comment 2 Bill Nottingham 2005-04-19 23:21:50 EDT
Closing, assumed fixed.

Note You need to log in before you can comment on or make changes to this bug.